Package Details: python2-sabyenc 3.3.5-1

Git Clone URL: https://aur.archlinux.org/python2-sabyenc.git (read-only, click to copy)
Package Base: python2-sabyenc
Description: Python2 yEnc package optimized for use within SABnzbd
Upstream URL: https://github.com/sabnzbd/sabyenc
Keywords: network sabnzbd
Licenses: GPL
Submitter: Revelation60
Maintainer: Revelation60
Last Packager: Revelation60
Votes: 20
Popularity: 0.000001
First Submitted: 2017-04-09 18:40
Last Updated: 2018-04-23 10:59

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

Anonymous comment on 2020-05-05 17:58

Architecture should be changed to 'any'

valthunder commented on 2019-02-02 09:05

I'm trying to download SABNZBD with pamac (manjaro). it has depedence to this package, and when trying to download it, it returns an error: curl: (33) HTTP server doesn't seem to support byte ranges. Cannot resume.

fryfrog commented on 2017-04-19 18:24

'armv7h`

fryfrog commented on 2017-04-19 18:24

Yup, builds just fine.

fryfrog commented on 2017-04-19 18:22

Surely this is fine on arm?

javmorin commented on 2017-04-11 06:30

This should declare a build dependency on python2-setuptools in order to build properly in a pristine build environment (chroot or vm).